[Bug 65388] Re: [UNMETDEPS] illuminator has unmet dependencies

mlind matti.lindell at gmail.com
Tue Feb 6 22:55:22 UTC 2007


recently synced illuminator 0.10.0-4 fixes this issue

** Changed in: illuminator (Ubuntu)
       Status: Confirmed => Fix Released

-- 
[UNMETDEPS] illuminator has unmet dependencies
https://launchpad.net/bugs/65388




More information about the universe-bugs mailing list